<?
require 'include/configurations.php'; // ITECHBIDS Configuration File
$rdmodes=$_POST['rdmodes'];
$sql="update admin_commission set site_mode='$rdmodes' where auto=1";
$sqll=mysql_query($sql);
header("location:site_mode.php");
?>